.section-full-width-image-and-half-width-accordion-lp-20 {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right center;
	background-image: linear-gradient(180deg, #0E4683 0%, #0E4683 100%);
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap {
    width: 100%;
    max-width: 1440px;
    padding: 0 136px;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns {
    display: flex;
    flex-flow: row nowrap;
    gap: 20px;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column {
    width: 100%;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-right {
    width: 70%;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-right .image-wrap {
    height: 100%;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-right .image-wrap img {
	height: 100%;
    object-fit: contain;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left {
    padding: 60px 0;
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col {
    width: 100%;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-header .sub-title {
    color: #FFF;
    font-family: Arial;
    font-size: 42px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    /* 150% */
    letter-spacing: 2.4px;
    text-transform: uppercase;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-header .wysiwyg-content * {
    color: #fff;
    font-family: Arial;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.5px;
    /* 150% */
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container {
    display: flex;
    flex-flow: column nowrap;
    gap: 0;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac {
    margin-top: 0;
    padding: 16px 0;
    border: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.20);
    background: transparent;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-header .ac-trigger {
    padding: 0;
    padding-left: 42px;
    color: rgba(255, 255, 255, 0.65);
    font-family: Arial;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
    line-height: 50.6px;
    /* 115% */
    letter-spacing: -1px;
    text-transform: capitalize;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac.is-active .ac-header .ac-trigger {
    color: #FFF;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-header .ac-trigger:after {
    content: '';
    left: 0;
    right: unset;
    color: #fff;
    font-size: 26px;
    width: 26px;
    height: 26px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='27' viewBox='0 0 26 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='12.25' y='0.849976' width='1' height='25.5' fill='white'/%3E%3Crect x='25.5' y='13.1' width='1' height='25.5' transform='rotate(90 25.5 13.1)' fill='white'/%3E%3C/svg%3E%0A");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	top: 16px;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac.is-active .ac-header .ac-trigger:after {
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='26' viewBox='0 0 26 26' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='26' y='12.41' width='1' height='25.5' transform='rotate(90 26 12.41)' fill='white'/%3E%3C/svg%3E%0A");
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner {
    padding-top: 16px;
    padding-left: 33px;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner * {
    color: #fff;
    font-family: Arial;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    /* 152.941% */
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner *:last-child {
    margin-bottom: 0;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul {
    margin-left: 0;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul.list-icon {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 10px;
    list-style: none;
    padding-left: 0;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul.list-icon li {
    padding-left: 34px;
    position: relative;
    grid-column: 1/-1;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul.list-icon li:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0;
    width: 26px;
    height: 26px;
    background-image: url("data:image/svg+xml,%3Csvg width='26' height='27' viewBox='0 0 26 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.3333 3.09961L9 14.6381H17L11.6667 23.0996' stroke='%2376D8FA' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E%0A");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

@media only screen and (max-width: 767px){
	.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul.list-icon li:before {
		left: 6px;
		width: 20px;
		height: 20px;
	}
}

.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-footer {
    margin-top: 16px;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-footer .site-btn {
    border-radius: 4px;
    background: #2CB942;
    border-color: #2CB942;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
    padding: 20.5px 34px 21.25px 34px;
    color: #FFF;
    font-family: Arial;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 22.5px;
    /* 150% */
    letter-spacing: 2.4px;
    text-transform: uppercase;
    gap: 4px;
    display: flex;
    align-items: center;
}
.section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-footer .site-btn .site-btn-icon svg {
    display: block;
}
@media only screen and (max-width: 1279px) {
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap {
        padding: 0 30px;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-header .sub-title {
        font-size: 32px;
        line-height: 40px;
        letter-spacing: 0px;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-header .ac-trigger {
        font-size: 30px;
        line-height: 34.5px;
        letter-spacing: -1px;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner {
        padding-top: 10px;
        padding-left: 0;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul.list-icon {
        padding-left: 0;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-footer .site-btn {
        padding: 16.75px 40px 17.5px 40px;
    }
}
/* @media only screen and (max-width: 1024px) {
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul.list-icon li {
        grid-column: span 4;
    }
} */
@media only screen and (max-width: 767px) {
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns {
        flex-flow: column nowrap;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left {
        padding-bottom: 0;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-right {
        width: 100%;
    }
    /* .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul.list-icon {
        gap: 0;
    } */
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul.list-icon li {
        grid-column: 1/-1;
        text-align: left;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-right .image-wrap .desktop-img {
        display: none!important;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-right .image-wrap .mobile-img {
        display: initial;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-right .image-wrap {
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-footer {
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-header .sub-title,
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-header .wysiwyg-content * {
        text-align: center;
    }
    .section-full-width-image-and-half-width-accordion-lp-20 .wrap .columns .column.column-left .col.col-qa .accordion-container .ac .ac-panel .ac-panel-inner ul.list-icon li:before {
        top: 4px;
    }
}